.sport-widget-r-box{
	margin: 0 0 20px 0;
	font-size: 14px;
	font-family: Trebuchet MS, sans-serif;
}

.sport-endfloat{
	clear: both;
	visibility: hidden;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

.sport-widget-r-box a{
	text-decoration: none;
}

.sport-widget-r-box a:hover{
	text-decoration: underline;
}

.sport-widget-r-box img{
	border: 0;
}

.sport-widget-r-box a.caption{
	color: #C80202;
}
.sport-widget-r-box a.caption h2{
	color: #C80202;
}

.sport-widget-r-box h3{
	font-size: 18px;
	margin: 0 0 10px 0;
}

.sport-widget-r-box .tabs{
	border-bottom: 4px solid #c80202;
}

.sport-widget-r-box .tabs a{
	text-align: center;
	width: 70px;
	color: #3c3c3c;
	line-height: 30px;
	display: block;
	float: left;
	font-size: 14px;
        cursor:pointer;
}

.sport-widget-r-box .tabs.odds a{
	width: auto;
	padding:0 10px;
}

.sport-widget-r-box .tabs a.tab-active{
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	background: #c80202;
	color: #fff;
	text-decoration: none;
}

.sport-widget-r-box-content{
	background: #fff;
}
.sport-widget-r-box-content .row {
	background: #fff;
	padding: 4px 0 5px 8px;
	position: relative;
	overflow: hidden;
	height: 36px;
}

.sport-widget-r-box-content .row.grey{
	background: #f6f6f6;
}

.sport-widget-r-box-content .row .blink{
	float: left;
	display: block;
	width: 20px;
	padding: 10px 0 0 0;
}

.sport-widget-r-box-content .row .row-content{
	display: block;
	float: left;
	text-decoration: none;
	color: #363636;
	width: 100%;
	width: 240px;
}

.sport-widget-r-box-content .row.odds a.row-content {
	width: auto;
}

.sport-widget-r-box-content .row a span{
	display: inline-block;
}

.sport-widget-r-box-content .row span.time{
	color: #828282;
	font-size: 11px;
}
.sport-widget-r-box-content .row span.name{
	margin: 0;
	color: #5e5e5e;
	text-transform: uppercase;
	font-size: 12px;
	display: inline-block;
	max-width: 105px;
	vertical-align: top;
	white-space: nowrap;
	overflow: hidden;
}
.sport-widget-r-box-content .row a span.name.win {
	color: black;
	font-weight: bold;
}
.sport-widget-r-box-content .row a span.sep {
	margin: 0 3px;
	line-height: 15px;
	color: #363636;
}
.sport-widget-r-box-content .row.odds a span.name{
	margin: 10px 0 0 15px;
}
.sport-widget-r-box-content .row.odds a span.name.odd{
	text-align:center;
        margin: 0px 0 0 15px;
}
.sport-widget-r-box-content .row.odds a span.name.odd span{
	font-weight: normal;
        font-size:10px;
        float:none;
}
.sport-widget-r-box-content .row a span.score{
	float: right;
}

.sport-widget-r-box a.btn-widget{
	display: block;
	width: 221px;
	margin: 15px auto 10px;
}

.sport-widget-r-box img.logo-widget{
	float: right;
}
.sport-widget-r-box .row .comp {
	display: block;
	overflow: hidden;
	height: 18px;
	line-height: 18px;
}
.sport-widget-r-box-content .row .blink {
	float: none;
	display: inline-block;
	padding: 0;
}
.sport-widget-r-box-content .row .blink img{
	margin-left: 5px;
}
.sport-widget-r-box .flip-score {
	width: 67px;
	height: 36px;
	background: url("http://smedata.sk/sport/vysledky/_/img/widget-score.png") no-repeat;
	position: absolute;
	top: 4px;
	right: 5px;
}
.sport-widget-r-box .flip-score .score1, .sport-widget-r-box .flip-score .score2 {
	height: 34px;
	width: 24px;
	text-align: center;
	position: absolute;
	top: 7px;
	left: 1px; 
	font-size: 22px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	letter-spacing: -1px;
	text-shadow: 0 1px #fff;
}
.sport-widget-r-box .flip-score .score2 {
	left: 42px;
}
.sport-widget-r-box .flip-score .small {
	font-size: 17px;
	line-height: 27px;
}
.sport-widget-r-box .flip-score .smaller {
	font-size: 13px;
	line-height: 26px;
}